/* ================================================================== */



/* ================================================================== */

body {
    background: #E9E9E9;
    margin: 0;
}
* {
    font-family: "HelveticaNeueLight", "HelveticaNeue-Light", "Helvetica Neue Light", "HelveticaNeue", "Helvetica Neue", "Tahoma", "Geneva", "Arial", sans-serif;
    font-weight:300;
    font-stretch:normal;
}
a {
    color: ;
}

ul.navBar, ul.navBar li {
    list-style:none;
}

ul.navBar {
    display: block;
    padding: 0;
    margin: 0;
}
ul.navBar li {
    display: inline-block;
}
ul.navBar li:not(:last-of-type):after {
    content: "\2022";
    color: #00AEEF;
    font-size: 1.25rem;
    line-height: 1.35rem;
    padding: 0.125rem 1rem 0.125rem 1rem;
    float: left;
}
ul.navBar li a {
    color: #707070;
    padding: 0;
    text-decoration: none;
    /*border-radius: 1.75rem 0.25rem 0.25rem 0.25rem;*/
    line-height: 1.35rem;
    /*padding: 0.125rem 0.5rem 0.125rem 1rem;*/
    padding: 0.125rem 0rem 0.125rem 0rem;
    float: left;
    	    transition: ease-in 200ms;
       -moz-transition: ease-in 200ms;
	 -o-transition: ease-in 200ms;
    -webkit-transition: ease-in 200ms;
}
ul.navBar li .navHighlight {
    height:0.25rem;
    width: 100%;
    border-radius: .25rem;
    float: left;
    	    transition: ease-in 200ms;
       -moz-transition: ease-in 200ms;
	 -o-transition: ease-in 200ms;
    -webkit-transition: ease-in 200ms;
}
ul.navBar li a:hover {
    /*background: #00AEEF;*/
    color: #00AEEF;
}
ul.navBar li a:hover .navHighlight {
    /*background: #00AEEF;*/
    background: #00AEEF;
}
ul.navBar li.tabHighlight a {
    /*background: #00AEEF;*/
    color: #00AEEF;
}
ul.navBar li.tabHighlight .navHighlight {
    background: #00AEEF;
}

.noHighlight {
	      user-select: none;
       -khtml-user-select: none;
	 -moz-user-select: none;
	  -ms-user-select: none;
	   -o-user-select: none;
      -webkit-user-select: none;
    -webkit-touch-callout: none;
}
.fadeIn {
	    animation: fadein 2s;
       -moz-animation: fadein 2s;
	-ms-animation: fadein 2s;
	 -o-animation: fadein 2s;
    -webkit-animation: fadein 2s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Firefox */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Safari and Chrome */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to	 { opacity: 1; }
}
/* Opera */
@-o-keyframes fadein {
    from { opacity: 0; }	
    to   { opacity: 1; }
}
.generaButton {
    padding: 8px 20px;
    border-style: solid;
    border-width: 1px;
    position: relative;
    display: inline-block;
    overflow: hidden;
            transition: ease-in 200ms;
       -moz-transition: ease-in 200ms;
	 -o-transition: ease-in 200ms;
    -webkit-transition: ease-in 200ms;
}
.generaButton_filling {
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.25) 0%, rgba(153,153,153,0.25) 20%, rgba(102,102,102,0.25) 80%, rgba(0,0,0,0.25) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.25)), color-stop(20%,rgba(153,153,153,0.25)), color-stop(80%,rgba(102,102,102,0.25)), color-stop(100%,rgba(0,0,0,0.25))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(153,153,153,0.25) 20%,rgba(102,102,102,0.25) 80%,rgba(0,0,0,0.25) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(153,153,153,0.25) 20%,rgba(102,102,102,0.25) 80%,rgba(0,0,0,0.25) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,0.25) 0%,rgba(153,153,153,0.25) 20%,rgba(102,102,102,0.25) 80%,rgba(0,0,0,0.25) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,0.25) 0%,rgba(153,153,153,0.25) 20%,rgba(102,102,102,0.25) 80%,rgba(0,0,0,0.25) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40ffffff', endColorstr='#40000000',GradientType=0 ); /* IE6-9 */
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.generaButton_text {
    
}
.seeSite_button.generaButton {
    background: #00AAFF;
    border-color: #AABBFF;
    border-radius: 30px;
    border-style: double;
    margin-bottom: 20px;
}
.seeSite_button.generaButton:hover {
    background: #11BBFF;
}
.seeSite_button.generaButton .generaButton_filling {
    border-radius: 30px;
    overflow: hidden;
}
.seeSite_button.generaButton .generaButton_text {
    color: #FFFFFF;
    position: relative;
    z-index: 1;
}
.headerTop {
    background-image: url("../images/textures/grey.png");
	    box-sizing: border-box;
       -moz-box-sizing: border-box;
	 -o-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /*border-bottom: 1px solid #D9D9D9;
	    box-shadow: 0 0 2px 0 rgba(10, 10, 10, .25);
       -moz-box-shadow: 0 0 2px 0 rgba(10, 10, 10, .25);
    -webkit-box-shadow: 0 0 2px 0 rgba(10, 10, 10, .25);*/
    position: relative;
    z-index: 1;
}
.headerTop .headerOverlay {
    background-color: rgba(230,230,230,.5);
    padding: 10px;
}
.headerTitle {
    color: #333333;
    display: block;
    font-size: 24px;
    margin-bottom: 10px;
}
.contentSection {
    /*background-image: url("../images/textures/grey.png");*/
    padding: 0px 0px 10px 0px;
}
.contentHeadText {
    text-shadow: 3px 3px 4px rgba(192,192,192,0.75);
    padding: 4rem 0 0 0;
    position: absolute;
    z-index: 1;
}
@media only screen and (min-width: 40.063em) {
    .contentHeadText {
	padding: 3.25rem 0 0 0;
    }
}
.contentHeadText H1 {
    font-family: 'Ubuntu', sans-serif;
}
.contentHeadImage {
    height: 11.5rem;
    width: 100%;
    position: relative;
    left: 0;
    overflow: hidden;
}
.backgroundStretch {
    display: none;
    height: 11.5rem;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(left,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(22,19,19,1) 50%, rgba(22,19,19,1) 100%, rgba(255,255,255,1) 100%, rgba(0,0,0,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(50%,rgba(22,19,19,1)), color-stop(100%,rgba(22,19,19,1)), color-stop(100%,rgba(255,255,255,1)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(22,19,19,1) 50%,rgba(22,19,19,1) 100%,rgba(255,255,255,1) 100%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(22,19,19,1) 50%,rgba(22,19,19,1) 100%,rgba(255,255,255,1) 100%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(22,19,19,1) 50%,rgba(22,19,19,1) 100%,rgba(255,255,255,1) 100%,rgba(0,0,0,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(22,19,19,1) 50%,rgba(22,19,19,1) 100%,rgba(255,255,255,1) 100%,rgba(0,0,0,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#000000',GradientType=1 ); /* IE6-9 */
}
.backgroundCenter {
    background: url("../images/backgrounds/Sky - Blue.png") 43% 52%;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
}.backgroundInfo {
     background: url("../images/backgrounds/Sky - Architecture.png") no-repeat center center;
            background-size: cover;
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
}
.backgroundCenterImg {
    position: absolute;
    top: 0;
    left: 0;
}
.backgroundDetailing {
    height: 11.5rem;
    width: 100%;
	    box-shadow: 0 0 2px 1px rgba(10, 10, 10, .25) inset;
       -moz-box-shadow: 0 0 2px 1px rgba(10, 10, 10, .25) inset;
    -webkit-box-shadow: 0 0 2px 1px rgba(10, 10, 10, .25) inset;
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
}
.contentBody {
    padding: 1.5rem 0 0 0;
}
.contentBodyText,
.contentInfoText {
    color: #555555;
    line-height: 1.25em;
    padding: 20px 0 20px;
}
.contentInfoText {
    
}
.contentBodyTitle,
.contentInfoTitle {
    color: #606060;
    font-size: 24px;
    font-weight: normal;
}
.contentBodysubTitle {
    color: #999999;
    line-height: 1.25em;
    padding: 0 0 5px 0;
    font-size: 18px;
    font-weight: normal;
}
.contentBodysubTitle .callout {
    
}
.contentBodyParagraph {
    padding: 0 0 20px 0;
}
.projectTile,
.glossyTile {
    width: 100%;
    margin: 0 0 1.5rem 0;
    display: inline-block;
}
h6.projectTile_title {
    font-family: 'Helvetica Neue', sans-serif;
}
h6.glossyTile_title {
    color: #A0A0A0;
    font-family: 'Oswald', sans-serif;
    font-style: italic;
}
.projectTile:hover img {
    border-color: #C0C0C0;
    	    box-shadow: 0 4px 5px -1px rgba(10, 10, 10, .25);
       -moz-box-shadow: 0 4px 5px -1px rgba(10, 10, 10, .25);
    -webkit-box-shadow: 0 4px 5px -1px rgba(10, 10, 10, .25);

}
.projectTile img,
.glossyTile img {
    width: 100%;
    background: #F0F0F0 url("../images/tileThumbs/Background - tileThumb.png");
    border: 1px solid #D0D0D0;
    border-radius: 2px;
    	    box-shadow: 0 2px 3px -1px rgba(10, 10, 10, .25);
       -moz-box-shadow: 0 2px 3px -1px rgba(10, 10, 10, .25);
    -webkit-box-shadow: 0 2px 3px -1px rgba(10, 10, 10, .25);
    margin: 0 0 10px 0;
            transition: ease-in 200ms;
       -moz-transition: ease-in 200ms;
	 -o-transition: ease-in 200ms;
    -webkit-transition: ease-in 200ms;
}
.projectTile_title,
.glossyTile_title {
    
}
.carouselMain {
    
}
.carouselMain img {
    margin: auto;
}

.carouselMainNav {
    
}
.carouselMainNav img {
    
}
.wrapper {
    width: 740px;
    margin: auto;
}


/* ==================================================================
                                    IDs
   ================================================================== */

#scroll {
    position:fixed;
    right:10px;
    bottom:10px;
    cursor:pointer;
    width:50px;
    height:50px;
    background-color:#3498db;
    text-indent:-9999px;
    display:none;
    border-radius:60px;   
    box-shadow: 0 2px 3px -1px rgba(10, 10, 10, .25);
       -moz-box-shadow: 0 2px 3px -1px rgba(10, 10, 10, .25);
    -webkit-box-shadow: 0 2px 3px -1px rgba(10, 10, 10, .25);
}
#scroll:hover,
#scroll:active {
    background-color:#1276B9;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
    box-shadow: 0 4px 5px -1px rgba(10, 10, 10, .25);
       -moz-box-shadow: 0 4px 5px -1px rgba(10, 10, 10, .25);
    -webkit-box-shadow: 0 4px 5px -1px rgba(10, 10, 10, .25);
            transition: ease-in 200ms;
       -moz-transition: ease-in 200ms;
	 -o-transition: ease-in 200ms;
    -webkit-transition: ease-in 200ms;
}
#scroll span {
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-8px;
    margin-top:-12px;
    height:0;
    width:0;
    border:8px solid transparent;
    border-bottom-color:#ffffff;
}